'use strict';

module.exports = {
  async up(queryInterface, Sequelize) {
    await queryInterface.addColumn('subcontract_dc', 'purpose', {
      type: Sequelize.STRING(200),
      allowNull: true
    });
  },

  async down(queryInterface) {
    await queryInterface.removeColumn('subcontract_dc', 'purpose');
  }
};
